coq-dictionaries

Dictionaries (with modules)

opam install coq-dictionaries.8.10.0
homepage
https://github.com/coq-contribs/dictionaries
license
LGPL 2.1
bugs tracker
https://github.com/coq-contribs/dictionaries/issues
dependencies
"ocaml" "coq" {>= "8.10" & < "8.11~"}
source
https://github.com/coq-contribs/dictionaries/archive/v8.10.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-dictionaries/coq-dictionaries.8.10.0